/* reset */
body,p,ul,ol,form,input,h1,h2,h3,h4,h5,h6,textarea,fieldset,blockquote,dl,dt,dd,table,td,th,tr{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:300;}
table{border-collapse:collapse;border-spacing:0}
ul,ol{list-style:none;}
img,fieldset{border:0;}
hr{display:none;}
sup{vertical-align:super;font-size:.7em;line-height:.8em;}
sub{vertical-align:sub;font-size:.7em;line-height:.8em;}
address{font-style:normal;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;}
/*custom*/
html, body {height:100%;}
body {background:url(../img/bg-body.gif);font-size:12px;font-family:Arial, sans-serif;}
.spacer {clear:both;}
#container {width:986px;position:relative;margin:auto;}
/*header*/
.headerWrap {position:absolute;top:0;left:0;}
.header {position:fixed;width:160px;padding:25px 35px 0 30px;}
.header h1 a {font-size:17px;color:#d34a01;font-weight:bold;text-decoration:none;}
.header h3 {font-size:10px;color:#5d5d5f;font-weight:bold;}
/*nav*/
.nav {margin-top:60px;padding:0 15px 15px 0;}
.nav li {background:#2f2520;padding:7px 0 8px 10px;margin-top:-1px;}
.nav li.first {padding:10px 0 8px 10px;margin-top:0;}
.nav li.last {background:url(../img/bg-botnav.gif) left bottom no-repeat;padding-bottom:13px;}
.nav li a {color:#96928c;text-decoration:none;}
.nav li a.selected, .nav li a:hover {color:#fff;}
.nav ul {background-color:#fff;font-size:11px;margin:8px 0 0 -10px;display:none;}
.nav ul.displayed {display:block;}
.nav ul li {background-color:#231b17;font-size:11px;padding:2px 0 2px 10px;}
/*content*/
.contentWrap {width:470px;margin:0 0 0 225px;position:relative;padding:0 195px 0 95px;}
.content {background:#fff;padding:89px 35px 5px 25px;color:#5d5d5f;}
.content h2 {color:#2f2520;font-size:15px;margin-bottom:20px;text-transform:uppercase;}
.content p, .content ul {line-height:18px;text-align:justify;margin:10px 0;}
.content h4 {color:#2f2520;}
.content ul li {background:url(../img/bullet.gif) left 7px no-repeat;padding-left:10px;}
.content a {color:#2F2520;text-decoration:underline;}.content a:hover {text-decoration:none;}
.text {margin-bottom:20px;}
.text p {margin:0;}
.botContent {background:url(../img/bot-content.png) no-repeat;height:70px;width:470px;}
.bg {position:fixed;width:968px;z-index:-1;margin-left:-97px;background-repeat:no-repeat;bottom:0px;}
#map img {display:block;}
.content .viewer {line-height:28px;margin:-6px 0 0 0;position:relative;z-index:5;overflow:hidden;}
.viewer a {float:right;display:block;width:147px;height:28px;background:url(../img/visualized.gif) left top no-repeat;color:#96928c;text-transform:uppercase;text-decoration:none;line-height:28px;padding-left:15px;}
.viewer a.selected {background-position:left -28px;}
/*footer*/
.footerWrap {background:#2f2520;position:fixed;bottom:0;height:30px;top:auto;z-index:6;width:100%;}
.footer {width:926px;position:relative;margin:auto;padding:0 30px;}
.address {line-height:30px;color:#96928c;font-size:11px;float:left;}
.address a {color:#96928c;text-decoration:none;}
.address a:hover, .address .selected {color:#fff;}
.address .sep {margin:0 10px;}
.address .companyName {color:#fff;}
/*Contact us*/
.contactUs {float:right;width:198px;margin-top:-5px;position:relative;}
.contactUs a.openForm {text-transform:uppercase;text-decoration:none;font-size:13px;color:#96928c;display:block;background:url(../img/bg-contact.gif) no-repeat;width:178px;height:29px;line-height:29px;padding-left:20px;}
.contactUs form {border:1px solid #d6d7d5;background:#fff;padding:20px 10px 10px 10px;position:absolute;top:-354px;width:176px;}
.contactUs .close {position:absolute;right:5px;top:5px;color:#5d5d5f;font-size:13px;text-decoration:none;}
.contactUs p {color:#2f2520;font-weight:bold;line-height:18px;margin-bottom:10px;position:relative;}
.contactUs fieldset {height:277px;}
.contactUs fieldset p {color:#2f2520;font-weight:bold;line-height:21px;margin-bottom:4px;}
.contactUs fieldset p#submit {overflow:hidden;line-height:13px;}
.contactUs #send {border:0;cursor:pointer;background:none;float:right;width:auto;margin:0;text-decoration:underline;line-height:13px;}
.contactUs fieldset p label {line-height:23px !important;margin-bottom:0;}
.contactUs input {border:1px solid #d6d6d6;line-height:23px;font-size:10px;color:#5d5d5f;height:21px;width:163px;padding:0 5px;}
.contactUs label {position:absolute !important;}
.contactUs fieldset p#msg {height:90px;margin-bottom:4px;}
.contactUs textarea {border:1px solid #d6d6d6;font-family:Arial, sans-serif;font-size:10px;color:#5d5d5f;height:80px;width:163px;padding:5px;}
.contactUs .confirmation{display:none;height:323px;color:#2F2520;}
.contactUs .confirmation h3 {font-weight:bold;font-size:14px;margin-bottom:15px;}
.contactUs .confirmation p {font-weight:normal;}
.contactUs .confirmation .backTo {font-size:10px;position:absolute;bottom:12px;right:10px;}
.contactUs .confirmation .backTo a {color:#5d5d5f;}
/*validate*/
input.error, textarea.error {background:#f6d9c9;}
label.error {position:absolute;font-size:11px;color:red;bottom:12px !important;left:10px;}